; //------------------------------------------------------------------------------
; // <copyright file="_NetworkingPerfCounters.ini" company="Microsoft">
; //     Copyright (c) Microsoft Corporation.  All rights reserved.
; // </copyright>
; //------------------------------------------------------------------------------


; /**************************************************************************\
; *
; * Copyright (c) 1998-2002, Microsoft Corp.  All Rights Reserved.
; *
; * Module Name:
; *
; *   _NetworkingPerfCounters.ini
; *
; * Abstract:
; *
; * Revision History:
; *
; \**************************************************************************/

[info]
drivername=.NET CLR Networking
symbolfile=_NetworkingPerfCounters_v2.h

[languages]
009=language009
00C=French
00A=Spanish
019=Russian
010=Italian
00E=Hungarian
013=Dutch
00D=Hebrew
012=Korean
01D=Swedish
007=German
004=Chinese
005=Czech
00B=Finnish
006=Danish
008=Greek
016=Portuguese
011=Japanese
01F=Turkish
015=Polish
014=Norwegian (Bokmål)
001=Arabic

[objects]
OBJECT_1_009_NAME=.NET CLR Networking

OBJECT_1_00C_NAME=Réseau CLR .NET

OBJECT_1_00A_NAME=Red de .NET CLR

OBJECT_1_019_NAME=Организация сети CLR .NET

OBJECT_1_010_NAME=Rete CLR .NET

OBJECT_1_00E_NAME=.NET CLR – hálózatkezelés

OBJECT_1_013_NAME=.NET CLR-netwerk

OBJECT_1_00D_NAME=.NET CLR Networking

OBJECT_1_012_NAME=.NET CLR Networking

OBJECT_1_01D_NAME=.NET CLR-nätverk

OBJECT_1_007_NAME=.NET CLR-Netzwerk

OBJECT_1_004_NAME=.NET CLR Networking

OBJECT_1_005_NAME=Síťové služby .NET CLR

OBJECT_1_00B_NAME=.NET CLR -verkkoyhteydet

OBJECT_1_006_NAME=.NET CLR Netværk

OBJECT_1_008_NAME=Δίκτυο .NET CLR

OBJECT_1_016_NAME=Sistema de Rede do .NET CLR

OBJECT_1_011_NAME=.NET CLR Networking

OBJECT_1_01F_NAME=.NET CLR Ağ Oluşturma

OBJECT_1_015_NAME=Obsługa sieci .NET CLR

OBJECT_1_014_NAME=.NET CLR-nettverk

OBJECT_1_001_NAME=.NET CLR Networking

[text]
OBJECT_1_009_NAME=.NET CLR Networking
OBJECT_1_009_HELP=Help not available.

DEVICE_COUNTER_1_009_NAME=Connections Established
DEVICE_COUNTER_1_009_HELP=The cumulative total number of socket connections established for this process since the process was started.

DEVICE_COUNTER_2_009_NAME=Bytes Received
DEVICE_COUNTER_2_009_HELP=The cumulative total number of bytes received over all open socket connections since the process was started. This number includes data and any protocol information that is not defined by the TCP/IP protocol.

DEVICE_COUNTER_3_009_NAME=Bytes Sent
DEVICE_COUNTER_3_009_HELP=The cumulative total number of bytes sent over all open socket connections since the process was started. This number includes data and any protocol information that is not defined by the TCP/IP protocol.

DEVICE_COUNTER_4_009_NAME=Datagrams Received
DEVICE_COUNTER_4_009_HELP=The cumulative total number of datagram packets received since the process was started.

DEVICE_COUNTER_5_009_NAME=Datagrams Sent
DEVICE_COUNTER_5_009_HELP=The cumulative total number of datagram packets sent since the process was started.


OBJECT_1_00C_NAME=Réseau CLR .NET
OBJECT_1_00C_HELP=Aide non disponible.

DEVICE_COUNTER_1_00C_NAME=Connexions établies
DEVICE_COUNTER_1_00C_HELP=Nombre total cumulatif de connexions de socket établies pour ce processus depuis son démarrage.

DEVICE_COUNTER_2_00C_NAME=Octets reçus
DEVICE_COUNTER_2_00C_HELP=Nombre total cumulatif d'octets reçus sur toutes les connexions de socket ouvertes depuis le démarrage du processus. Ce nombre inclut les données et les éventuelles informations de protocole qui ne sont pas définies par le protocole TCP/IP.

DEVICE_COUNTER_3_00C_NAME=Octets envoyés
DEVICE_COUNTER_3_00C_HELP=Nombre total cumulatif d'octets envoyés sur toutes les connexions de socket ouvertes depuis le démarrage du processus. Ce nombre inclut les données et les éventuelles informations de protocole qui ne sont pas définies par le protocole TCP/IP.

DEVICE_COUNTER_4_00C_NAME=Datagrammes reçus
DEVICE_COUNTER_4_00C_HELP=Nombre total cumulatif de paquets de datagrammes reçus depuis le démarrage du processus.

DEVICE_COUNTER_5_00C_NAME=Datagrammes envoyés
DEVICE_COUNTER_5_00C_HELP=Nombre total cumulatif de paquets de datagrammes envoyés depuis le démarrage du processus.


OBJECT_1_00A_NAME=Red de .NET CLR
OBJECT_1_00A_HELP=No hay ayuda disponible.

DEVICE_COUNTER_1_00A_NAME=Conexiones establecidas
DEVICE_COUNTER_1_00A_HELP=El número total acumulativo de conexiones de socket establecidas de este proceso desde que se inició.

DEVICE_COUNTER_2_00A_NAME=Bytes recibidos
DEVICE_COUNTER_2_00A_HELP=El número total acumulativo de bytes recibidos de todas las conexiones abiertas de socket desde que se inició el proceso. Este número incluye datos y cualquier información de protocolo que no esté definida por el protocolo TCP/IP.

DEVICE_COUNTER_3_00A_NAME=Bytes enviados
DEVICE_COUNTER_3_00A_HELP=El número total acumulativo de bytes enviados de todas las conexiones abiertas de socket  desde que se inició el proceso. Este número incluye datos y cualquier información de protocolo que no esté definida por el protocolo TCP/IP.

DEVICE_COUNTER_4_00A_NAME=Datagramas recibidos
DEVICE_COUNTER_4_00A_HELP=El número total acumulativo de paquetes de datagramas recibidos desde que se inició el proceso.

DEVICE_COUNTER_5_00A_NAME=Datagramas enviados
DEVICE_COUNTER_5_00A_HELP=El número total acumulativo de paquetes de datagramas enviados desde que se inició el proceso.


OBJECT_1_019_NAME=Организация сети CLR .NET
OBJECT_1_019_HELP=Справка недоступна.

DEVICE_COUNTER_1_019_NAME=Установлено соединений
DEVICE_COUNTER_1_019_HELP=Общее совокупное число соединений сокетов, установленных для этого процесса с момента его запуска.

DEVICE_COUNTER_2_019_NAME=Получено байт
DEVICE_COUNTER_2_019_HELP=Накопленное совокупное число байт, полученных через все открытые соединения сокетов с момента запуска процесса. Это число включает в себя данные и всю относящуюся к протоколам информацию, не определенную в протоколе TCP/IP.

DEVICE_COUNTER_3_019_NAME=Передано байт
DEVICE_COUNTER_3_019_HELP=Накопленное совокупное число байт, переданных через все открытые соединения сокетов с момента запуска процесса. Это число включает в себя данные и всю относящуюся к протоколам информацию, не определенную в протоколе TCP/IP.

DEVICE_COUNTER_4_019_NAME=Получено датаграмм
DEVICE_COUNTER_4_019_HELP=Накопленное совокупное число датаграмм, полученных с момента запуска процесса.

DEVICE_COUNTER_5_019_NAME=Передано датаграмм
DEVICE_COUNTER_5_019_HELP=Накопленное совокупное число датаграмм, переданных с момента запуска процесса.


OBJECT_1_010_NAME=Rete CLR .NET
OBJECT_1_010_HELP=Guida in linea non disponibile.

DEVICE_COUNTER_1_010_NAME=Connessioni stabilite
DEVICE_COUNTER_1_010_HELP=Numero totale di connessioni socket stabilite per il processo da quando il processo è stato avviato.

DEVICE_COUNTER_2_010_NAME=Byte ricevuti
DEVICE_COUNTER_2_010_HELP=Numero totale di byte ricevuti su tutte le connessioni socket aperte da quando il processo è stato avviato. Questo numero include dati e informazioni di protocollo non definite dal protocollo TCP/IP.

DEVICE_COUNTER_3_010_NAME=Byte inviati
DEVICE_COUNTER_3_010_HELP=Numero totale di byte inviati su tutte le connessioni socket aperte da quando il processo è stato avviato. Questo numero include dati e informazioni di protocollo non definite dal protocollo TCP/IP.

DEVICE_COUNTER_4_010_NAME=Datagrammi ricevuti
DEVICE_COUNTER_4_010_HELP=Numero totale di pacchetti di datagrammi ricevuti da quando il processo è stato avviato.

DEVICE_COUNTER_5_010_NAME=Datagrammi inviati
DEVICE_COUNTER_5_010_HELP=Numero totale di pacchetti di datagrammi inviati da quando il processo è stato avviato.


OBJECT_1_00E_NAME=.NET CLR – hálózatkezelés
OBJECT_1_00E_HELP=Ehhez a témához nem tartozik súgó.

DEVICE_COUNTER_1_00E_NAME=Sikeresen felépített kapcsolatok száma
DEVICE_COUNTER_1_00E_HELP=A folyamat indítása óta az e folyamathoz létrehozott szoftvercsatorna-kapcsolatok összesített száma

DEVICE_COUNTER_2_00E_NAME=Fogadott bájtok száma
DEVICE_COUNTER_2_00E_HELP=A folyamat indítása óta az összes nyitott szoftvercsatorna-kapcsolaton keresztül fogadott bájtok összesített száma. Ebbe beleértendők az adatbájtok, valamint minden olyan protokollinformáció, amelyet a TCP/IP protokoll nem definiál.

DEVICE_COUNTER_3_00E_NAME=Küldött bájtok száma
DEVICE_COUNTER_3_00E_HELP=A folyamat indítása óta az összes nyitott szoftvercsatorna-kapcsolaton keresztül elküldött bájtok összesített száma. Ebbe beleértendők az adatbájtok, valamint minden olyan protokollinformáció, amelyet a TCP/IP protokoll nem definiál.

DEVICE_COUNTER_4_00E_NAME=Fogadott datagramok száma
DEVICE_COUNTER_4_00E_HELP=A folyamat indítása óta fogadott datagramcsomagok összesített száma

DEVICE_COUNTER_5_00E_NAME=Küldött datagramok száma
DEVICE_COUNTER_5_00E_HELP=A folyamat indítása óta elküldött datagramcsomagok összesített száma


OBJECT_1_013_NAME=.NET CLR-netwerk
OBJECT_1_013_HELP=Help niet beschikbaar.

DEVICE_COUNTER_1_013_NAME=Verbindingen tot stand gebracht
DEVICE_COUNTER_1_013_HELP=Het cumulatieve aantal socket-verbindingen dat voor dit proces tot stand is gebracht sinds het proces is gestart.

DEVICE_COUNTER_2_013_NAME=Ontvangen bytes
DEVICE_COUNTER_2_013_HELP=Het cumulatieve aantal bytes dat sinds het begin van het proces via alle geopende socket-verbindingen is ontvangen. Dit aantal bestaat uit gegevens en eventuele protocolinformatie die niet door het TCP/IP-protocol is gedefinieerd.

DEVICE_COUNTER_3_013_NAME=Verzonden bytes
DEVICE_COUNTER_3_013_HELP=Het cumulatieve aantal bytes dat sinds het begin van het proces via alle geopende socket-verbindingen is verzonden. Dit aantal bestaat uit gegevens en eventuele protocolinformatie die niet door het TCP/IP-protocol is gedefinieerd.

DEVICE_COUNTER_4_013_NAME=Ontvangen datagrammen
DEVICE_COUNTER_4_013_HELP=Het cumulatieve aantal datagrampakketten dat sinds het begin van het proces is ontvangen.

DEVICE_COUNTER_5_013_NAME=Verzonden datagrammen
DEVICE_COUNTER_5_013_HELP=Het cumulatieve aantal datagrampakketten dat sinds het begin van het proces is verzonden.


OBJECT_1_00D_NAME=.NET CLR Networking
OBJECT_1_00D_HELP=אין עזרה זמינה.

DEVICE_COUNTER_1_00D_NAME=Connections Established
DEVICE_COUNTER_1_00D_HELP=המספר הכולל של קישורי Socket שבוצעו עבור תהליך זה מאז הפעלת התהליך.

DEVICE_COUNTER_2_00D_NAME=Bytes Received
DEVICE_COUNTER_2_00D_HELP=המספר המצטבר הכולל של בתים שנתקבלו בכל קישורי ה- Socket מאז הפעלת התהליך. מספר זה כולל נתונים וכל מידע פרוטוקול שאינו מוגדר באמצעות הפרוטוקול TCP/IP.

DEVICE_COUNTER_3_00D_NAME=Bytes Sent
DEVICE_COUNTER_3_00D_HELP=המספר המצטבר הכולל של בתים שנתקבלו בכל קישורי ה- Socket מאז הפעלת התהליך. מספר זה כולל נתונים וכל מידע פרוטוקול שאינו מוגדר באמצעות הפרוטוקול TCP/IP.

DEVICE_COUNTER_4_00D_NAME=Datagrams Received
DEVICE_COUNTER_4_00D_HELP=המספר הכולל של יחידות הנתונים שנתקבלו מאז הפעלת התהליך.

DEVICE_COUNTER_5_00D_NAME=Datagrams Sent
DEVICE_COUNTER_5_00D_HELP=המספר הכולל של יחידות הנתונים שנתקבלו מאז הפעלת התהליך.


OBJECT_1_012_NAME=.NET CLR Networking
OBJECT_1_012_HELP=도움말을 사용할 수 없습니다.

DEVICE_COUNTER_1_012_NAME=Connections Established
DEVICE_COUNTER_1_012_HELP=프로세스가 시작된 이후로 이 프로세스에 설정된 소켓 연결의 누적 총수입니다.

DEVICE_COUNTER_2_012_NAME=Bytes Received
DEVICE_COUNTER_2_012_HELP=프로세스가 시작된 이후로 모든 열려 있는 소켓 연결에서 받은 누적 총 바이트 수입니다. 이 수에는 TCP/IP 프로토콜에서 정의되지 않은 데이터와 프로토콜 정보가 포함됩니다.

DEVICE_COUNTER_3_012_NAME=Bytes Sent
DEVICE_COUNTER_3_012_HELP=프로세스가 시작된 이후로 열려 있는 모든 소켓 연결에 보낸 누적 총 바이트 수입니다. 이 수에는 TCP/IP 프로토콜에서 정의되지 않은 데이터와 프로토콜 정보가 포함됩니다.

DEVICE_COUNTER_4_012_NAME=Datagrams Received
DEVICE_COUNTER_4_012_HELP=프로세스가 시작된 이후로 받은 데이터그램 패킷의 누적 총수입니다.

DEVICE_COUNTER_5_012_NAME=Datagrams Sent
DEVICE_COUNTER_5_012_HELP=프로세스가 시작된 이후로 보낸 데이터그램 패킷의 누적 총수입니다.


OBJECT_1_01D_NAME=.NET CLR-nätverk
OBJECT_1_01D_HELP=Ingen hjälp finns tillgänglig.

DEVICE_COUNTER_1_01D_NAME=Befintliga anslutningar
DEVICE_COUNTER_1_01D_HELP=Det sammanlagda antalet socketanslutningar som upprättats för den här processen sedan den startades.

DEVICE_COUNTER_2_01D_NAME=Mottagna byte
DEVICE_COUNTER_2_01D_HELP=Det sammanlagda antalet byte som mottagits över alla öppna socketanslutningar sedan processen startades. Det här antalet inkluderar data och protokollinformation som inte har definierats av TCP/IP-protokollet.

DEVICE_COUNTER_3_01D_NAME=Skickade byte
DEVICE_COUNTER_3_01D_HELP=Det sammanlagda antalet byte som skickats över alla öppna socketanslutningar sedan processen startades. Det här antalet inkluderar data och protokollinformation som inte har definierats av TCP/IP-protokollet.

DEVICE_COUNTER_4_01D_NAME=Mottagna datagram
DEVICE_COUNTER_4_01D_HELP=Det sammanlagda antalet datagrampaket som mottagits sedan processen startades.

DEVICE_COUNTER_5_01D_NAME=Skickade datagram
DEVICE_COUNTER_5_01D_HELP=Det sammanlagda antalet datagrampaket som skickats sedan processen startades.


OBJECT_1_007_NAME=.NET CLR-Netzwerk
OBJECT_1_007_HELP=Hilfe nicht verfügbar.

DEVICE_COUNTER_1_007_NAME=Hergestellte Verbindungen
DEVICE_COUNTER_1_007_HELP=Die kumulative Gesamtanzahl der Socketverbindungen, die seit dem Start des Prozesses für den Prozess hergestellt wurden.

DEVICE_COUNTER_2_007_NAME=Empfangene Bytes
DEVICE_COUNTER_2_007_HELP=Die kumulative Gesamtanzahl der Bytes, die seit dem Start des Prozesses über die geöffneten Socketverbindungen empfangen wurden. Dieser Wert enthält die Daten und alle Protokollinformationen, die nicht vom TCP/IP-Protokoll definiert werden.

DEVICE_COUNTER_3_007_NAME=Gesendete Bytes
DEVICE_COUNTER_3_007_HELP=Die kumulative Gesamtanzahl der Bytes, die seit dem Start des Prozesses über die geöffneten Socketverbindungen gesendet wurden. Dieser Wert enthält die Daten und alle Protokollinformationen, die nicht vom TCP/IP-Protokoll definiert werden.

DEVICE_COUNTER_4_007_NAME=Empfangene Datenpakete
DEVICE_COUNTER_4_007_HELP=Die kumulative Gesamtanzahl der Datenpakete, die seit dem Start des Prozesses empfangen wurden.

DEVICE_COUNTER_5_007_NAME=Gesendete Datenpakete
DEVICE_COUNTER_5_007_HELP=Die kumulative Gesamtanzahl der Datenpakete, die seit dem Start des Prozesses gesendet wurden.


OBJECT_1_004_NAME=.NET CLR Networking
OBJECT_1_004_HELP=說明無法使用。

DEVICE_COUNTER_1_004_NAME=Connections Established
DEVICE_COUNTER_1_004_HELP=處理序啟動後，為這個處理序建立的通訊端連接的累計總數。

DEVICE_COUNTER_2_004_NAME=Bytes Received
DEVICE_COUNTER_2_004_HELP=處理序啟動後，所有開啟的通訊端連接上已接收位元組的累計總數。這個數量包含資料與任何非 TCP/IP 通訊協定所定義的通訊協定資訊。

DEVICE_COUNTER_3_004_NAME=Bytes Sent
DEVICE_COUNTER_3_004_HELP=處理序啟動後，所有開啟的通訊端連接上已發送位元組的累計總數。這個數量包含資料與任何非 TCP/IP 通訊協定所定義的通訊協定資訊。

DEVICE_COUNTER_4_004_NAME=Datagrams Received
DEVICE_COUNTER_4_004_HELP=處理序啟動後，已接收的資料包封包的累計總數。

DEVICE_COUNTER_5_004_NAME=Datagrams Sent
DEVICE_COUNTER_5_004_HELP=處理序啟動後，已發送的資料包封包的累計總數。


OBJECT_1_005_NAME=Síťové služby .NET CLR
OBJECT_1_005_HELP=Nápověda není k dispozici.

DEVICE_COUNTER_1_005_NAME=Navázaná připojení
DEVICE_COUNTER_1_005_HELP=Kumulativní počet soketových připojení vytvořených pro tento proces od jeho spuštění.

DEVICE_COUNTER_2_005_NAME=Přijaté bajty
DEVICE_COUNTER_2_005_HELP=Kumulativní celkový počet bajtů přijatých prostřednictvím všech otevřených soketových připojení od spuštění procesu. Tento údaj zahrnuje data a všechny informace o protokolech, které nejsou definovány protokolem TCP/IP.

DEVICE_COUNTER_3_005_NAME=Odeslané bajty
DEVICE_COUNTER_3_005_HELP=Kumulativní celkový počet bajtů odeslaných prostřednictvím všech otevřených soketových připojení od spuštění procesu. Tento údaj zahrnuje data a všechny informace o protokolech, které nejsou definovány protokolem TCP/IP.

DEVICE_COUNTER_4_005_NAME=Přijaté datagramy
DEVICE_COUNTER_4_005_HELP=Kumulativní celkový počet paketů datagramů přijatých od spuštění procesu.

DEVICE_COUNTER_5_005_NAME=Odeslané datagramy
DEVICE_COUNTER_5_005_HELP=Kumulativní celkový počet paketů datagramů odeslaných od spuštění procesu.


OBJECT_1_00B_NAME=.NET CLR -verkkoyhteydet
OBJECT_1_00B_HELP=Ei ohjetta.

DEVICE_COUNTER_1_00B_NAME=Muodostetut yhteydet
DEVICE_COUNTER_1_00B_HELP=Tälle prosessille luotujen vastakeyhteyksien kumulatiivinen kokonaismäärä prosessin käynnistämisen jälkeen.

DEVICE_COUNTER_2_00B_NAME=Vastaanotetut tavut
DEVICE_COUNTER_2_00B_HELP=Kaikkien avointen vastakeyhteyksien vastaanottamien tavujen kumulatiivinen kokonaismäärä prosessin käynnistämisen jälkeen. Tämä luku sisältää datan ja kaikki muut kuin TCP/IP-protokollan määrittämät protokollatiedot.

DEVICE_COUNTER_3_00B_NAME=Lähetetyt tavut
DEVICE_COUNTER_3_00B_HELP=Kaikkien avointen vastakeyhteyksien lähettämien tavujen kumulatiivinen kokonaismäärä prosessin käynnistämisen jälkeen. Tämä luku sisältää datan ja kaikki muut kuin TCP/IP-protokollan määrittämät protokollatiedot.

DEVICE_COUNTER_4_00B_NAME=Vastaanotetut datagrammit
DEVICE_COUNTER_4_00B_HELP=Vastaanotettujen datagrammipakettien kumulatiivinen kokonaismäärä prosessin käynnistämisen jälkeen.

DEVICE_COUNTER_5_00B_NAME=Lähetetyt datagrammit
DEVICE_COUNTER_5_00B_HELP=Lähetettyjen datagrammipakettien kumulatiivinen kokonaismäärä prosessin käynnistämisen jälkeen.


OBJECT_1_006_NAME=.NET CLR Netværk
OBJECT_1_006_HELP=Der er ingen hjælp tilgængelig.

DEVICE_COUNTER_1_006_NAME=Etablerede forbindelser
DEVICE_COUNTER_1_006_HELP=Det samlede antal socket-forbindelser, der er etableret for denne proces, siden processen blev startet.

DEVICE_COUNTER_2_006_NAME=Byte modtaget
DEVICE_COUNTER_2_006_HELP=Det samlede antal byte, der er modtaget over alle åbne socket-forbindelser, siden processen blev startet. Dette tal omfatter data og eventuelle protokoloplysninger, som ikke er defineret af TCP/IP-protokollen.

DEVICE_COUNTER_3_006_NAME=Byte sendt
DEVICE_COUNTER_3_006_HELP=Det samlede antal byte, der er sendt over alle åbne socket-forbindelser, siden processen blev startet. Dette tal omfatter data og eventuelle protokoloplysninger, som ikke er defineret af TCP/IP-protokollen.

DEVICE_COUNTER_4_006_NAME=Datagrammer modtaget
DEVICE_COUNTER_4_006_HELP=Det samlede antal datagrammer, der er modtaget, siden processen blev startet.

DEVICE_COUNTER_5_006_NAME=Datagrammer sendt
DEVICE_COUNTER_5_006_HELP=Det samlede antal datagrammer, der er sendt, siden processen blev startet.


OBJECT_1_008_NAME=Δίκτυο .NET CLR
OBJECT_1_008_HELP=Δεν υπάρχει διαθέσιμη βοήθεια.

DEVICE_COUNTER_1_008_NAME=Συνδέσεις που πραγματοποιήθηκαν
DEVICE_COUNTER_1_008_HELP=Ο συγκεντρωτικός συνολικός αριθμός των συνδέσεων υποδοχής που έχουν πραγματοποιηθεί για αυτή τη διεργασία από την έναρξή της.

DEVICE_COUNTER_2_008_NAME=Byte που παραλήφθηκαν
DEVICE_COUNTER_2_008_HELP=Ο συγκεντρωτικός συνολικός αριθμός των byte που παραλήφθηκαν μέσω όλων των ανοικτών συνδέσεων υποδοχής από την έναρξη της διεργασίας. Ο αριθμός αυτός περιλαμβάνει δεδομένα και οποιεσδήποτε πληροφορίες πρωτοκόλλου που δεν καθορίζονται από το πρωτόκολλο TCP/IP.

DEVICE_COUNTER_3_008_NAME=Byte που στάλθηκαν
DEVICE_COUNTER_3_008_HELP=Ο συγκεντρωτικός συνολικός αριθμός των byte που στάλθηκαν μέσω όλων των ανοικτών συνδέσεων υποδοχής από την έναρξη της διεργασίας. Ο αριθμός αυτός περιλαμβάνει δεδομένα και οποιεσδήποτε πληροφορίες πρωτοκόλλου που δεν καθορίζονται από το πρωτόκολλο TCP/IP.

DEVICE_COUNTER_4_008_NAME=Αυτοδύναμα πακέτα που παραλήφθηκαν
DEVICE_COUNTER_4_008_HELP=Ο συγκεντρωτικός συνολικός αριθμός των αυτοδύναμων πακέτων που παραλήφθηκαν από την έναρξη της διεργασίας.

DEVICE_COUNTER_5_008_NAME=Αυτοδύναμα πακέτα που στάλθηκαν
DEVICE_COUNTER_5_008_HELP=Ο συγκεντρωτικός συνολικός αριθμός των αυτοδύναμων πακέτων που στάλθηκαν από την έναρξη της διεργασίας.


OBJECT_1_016_NAME=Sistema de Rede do .NET CLR
OBJECT_1_016_HELP=Ajuda não disponível.

DEVICE_COUNTER_1_016_NAME=Conexões Estabelecidas
DEVICE_COUNTER_1_016_HELP=Número total cumulativo de conexões de soquete estabelecidas para esse processo desde que o processo foi iniciado.

DEVICE_COUNTER_2_016_NAME=Bytes Recebidos
DEVICE_COUNTER_2_016_HELP=Número total cumulativo de bytes recebidos em todas as conexões de soquete abertas desde que o processo foi iniciado. Esse número inclui dados e informações de protocolo que não são definidas pelo protocolo TCP/IP.

DEVICE_COUNTER_3_016_NAME=Bytes Enviados
DEVICE_COUNTER_3_016_HELP=Número total cumulativo de bytes enviados em todas as conexões de soquete abertas desde que o processo foi iniciado. Esse número inclui dados e informações de protocolo que não são definidas pelo protocolo TCP/IP.

DEVICE_COUNTER_4_016_NAME=Datagramas Recebidos
DEVICE_COUNTER_4_016_HELP=Número total cumulativo de pacotes de datagrama recebidos desde que o processo foi iniciado.

DEVICE_COUNTER_5_016_NAME=Datagramas Enviados
DEVICE_COUNTER_5_016_HELP=Número total cumulativo de pacotes de datagrama enviados desde que o processo foi iniciado.


OBJECT_1_011_NAME=.NET CLR Networking
OBJECT_1_011_HELP=ヘルプは使用できません。

DEVICE_COUNTER_1_011_NAME=Connections Established
DEVICE_COUNTER_1_011_HELP=プロセスが開始して以来、このプロセスのためにソケット接続がなされた累積合計数です。

DEVICE_COUNTER_2_011_NAME=Bytes Received
DEVICE_COUNTER_2_011_HELP=プロセスが開始して以来、すべてのソケット接続をとおして受信したバイトの累積合計数です。この合計数には、TCP/IP プロトコルで定義されていないデータおよびプロトコル情報が含まれます。

DEVICE_COUNTER_3_011_NAME=Bytes Sent
DEVICE_COUNTER_3_011_HELP=プロセスが開始して以来、すべてのソケット接続をとおして送信したバイトの累積合計数です。この合計数には、TCP/IP プロトコルで定義されていないデータおよびプロトコル情報が含まれます。

DEVICE_COUNTER_4_011_NAME=Datagrams Received
DEVICE_COUNTER_4_011_HELP=プロセスが開始して以来受信したデータグラム パケットの累積合計数です。

DEVICE_COUNTER_5_011_NAME=Datagrams Sent
DEVICE_COUNTER_5_011_HELP=プロセスが開始して以来送信したデータグラム パケットの累積合計数です。


OBJECT_1_01F_NAME=.NET CLR Ağ Oluşturma
OBJECT_1_01F_HELP=Yardım kullanılamıyor.

DEVICE_COUNTER_1_01F_NAME=Kurulan Bağlantı Sayısı
DEVICE_COUNTER_1_01F_HELP=İşlem başlatıldıktan sonra bu işlem için kurulan yuva bağlantılarının kümülatif toplam sayısı.

DEVICE_COUNTER_2_01F_NAME=Alınan Bayt
DEVICE_COUNTER_2_01F_HELP=İşlem başlatıldıktan sonra açık olan tüm yuva bağlantıları üzerinden alınan kümülatif toplam sayısı. Bu sayı, TCP/IP iletişim kuralı tarafından tanımlanmayan veri ve iletişim kuralı bilgilerini içerir.

DEVICE_COUNTER_3_01F_NAME=Gönderilen Bayt
DEVICE_COUNTER_3_01F_HELP=İşlem başlatıldıktan sonra açık olan tüm yuva bağlantıları üzerinden gönderilen kümülatif toplam sayısı. Bu sayı, TCP/IP iletişim kuralı tarafından tanımlanmayan veri ve iletişim kuralı bilgilerini içerir.

DEVICE_COUNTER_4_01F_NAME=Alınan Datagram Sayısı
DEVICE_COUNTER_4_01F_HELP=İşlem başlatıldıktan sonra alınan datagram paketlerinin kümülatif toplam sayısı.

DEVICE_COUNTER_5_01F_NAME=Gönderilen Datagram Sayısı
DEVICE_COUNTER_5_01F_HELP=İşlem başlatıldıktan sonra gönderilen datagram paketlerinin kümülatif toplam sayısı.


OBJECT_1_015_NAME=Obsługa sieci .NET CLR
OBJECT_1_015_HELP=Pomoc nie jest dostępna.

DEVICE_COUNTER_1_015_NAME=Połączenia ustanowione
DEVICE_COUNTER_1_015_HELP=Ustanowiona dla procesu skumulowana całkowita liczba połączeń z gniazdami nawiązanych od czasu uruchomienia tego procesu.

DEVICE_COUNTER_2_015_NAME=Bajty odebrane
DEVICE_COUNTER_2_015_HELP=Skumulowana całkowita liczba bajtów odebranych przez wszystkie otwarte połączenia z gniazdami od czasu uruchomienia tego procesu. W tej wartości uwzględnione są dane oraz wszystkie informacje o protokole, które nie są zdefiniowane w protokole TCP/IP.

DEVICE_COUNTER_3_015_NAME=Bajty wysłane
DEVICE_COUNTER_3_015_HELP=Skumulowana całkowita liczba bajtów wysłanych przez wszystkie otwarte połączenia z gniazdami od czasu uruchomienia tego procesu. W tej wartości uwzględnione są dane oraz wszystkie informacje o protokole, które nie są zdefiniowane w protokole TCP/IP.

DEVICE_COUNTER_4_015_NAME=Odebrane datagramy
DEVICE_COUNTER_4_015_HELP=Skumulowana całkowita liczba pakietów datagramów odebranych od czasu uruchomienia tego procesu.

DEVICE_COUNTER_5_015_NAME=Wysłane datagramy
DEVICE_COUNTER_5_015_HELP=Skumulowana całkowita liczba pakietów datagramów wysłanych od czasu uruchomienia tego procesu.


OBJECT_1_014_NAME=.NET CLR-nettverk
OBJECT_1_014_HELP=Hjelp er ikke tilgjengelig.

DEVICE_COUNTER_1_014_NAME=Opprettede tilkoblinger
DEVICE_COUNTER_1_014_HELP=Det akkumulerte, totale antallet socket-tilkoblinger som er opprettet for denne prosessen siden den ble startet.

DEVICE_COUNTER_2_014_NAME=Byte mottatt
DEVICE_COUNTER_2_014_HELP=Det akkumulerte, totale antallet byte som er mottatt via alle åpne socket-tilkoblinger siden prosessen ble startet. Dette antallet inkluderer data og protokollinformasjon som ikke er definert av TCP/IP-protokollen.

DEVICE_COUNTER_3_014_NAME=Byte sendt
DEVICE_COUNTER_3_014_HELP=Det akkumulerte, totale antallet byte som er sendt via alle åpne socket-tilkoblinger siden prosessen ble startet. Dette antallet inkluderer data og protokollinformasjon som ikke er definert av TCP/IP-protokollen.

DEVICE_COUNTER_4_014_NAME=Mottatte datagrammer
DEVICE_COUNTER_4_014_HELP=Det akkumulerte, totale antallet datagrampakker som er mottatt siden prosessen ble startet.

DEVICE_COUNTER_5_014_NAME=Sendte datagrammer
DEVICE_COUNTER_5_014_HELP=Det akkumulerte, totale antallet datagrampakker som er sendt siden prosessen startet.


OBJECT_1_001_NAME=.NET CLR Networking
OBJECT_1_001_HELP=التعليمات غير متوفرة.

DEVICE_COUNTER_1_001_NAME=Connections Established
DEVICE_COUNTER_1_001_HELP=إجمالي العدد التراكمي لمآخذ التوصيل التي تم تأسيسها لهذه العملية منذ بدء العملية.

DEVICE_COUNTER_2_001_NAME=Bytes Received
DEVICE_COUNTER_2_001_HELP=إجمالي العدد التراكمي لوحدات البايت التي تم تلقيها عبر كافة مآخذ التوصيل المفتوحة منذ بدء العملية. يتضمن هذا العدد بيانات وأي معلومات خاصة بالبروتوكول لم يتم تعريفها من قبل بروتوكول TCP/IP.

DEVICE_COUNTER_3_001_NAME=Bytes Sent
DEVICE_COUNTER_3_001_HELP=إجمالي العدد التراكمي لوحدات البايت التي تم إرسالها عبر كافة مآخذ التوصيل المفتوحة منذ بدء العملية. يتضمن هذا العدد بيانات وأي معلومات خاصة بالبروتوكول لم يتم تعريفها من قبل بروتوكول TCP/IP.

DEVICE_COUNTER_4_001_NAME=Datagrams Received
DEVICE_COUNTER_4_001_HELP=إجمالي العدد التراكمي لحزم كتل البيانات التي تم تلقيها منذ بدء العملية.

DEVICE_COUNTER_5_001_NAME=Datagrams Sent
DEVICE_COUNTER_5_001_HELP=إجمالي العدد التراكمي لحزم كتل البيانات التي تم إرسالها منذ بدء العملية.
